/*
 * iic.h
 *
 *  Created on: Aug 21, 2021
 *      Author: wuwenfeng
 */

#ifndef IIC_H_
#define IIC_H_
#include "main.h"

void IIC_SAND_DATE(uint16_t DEVICE_ADD,uint16_t IN_DEVICE_ADD,char *DATAS,uint16_t LONG);
void IIC_READ_DATE(uint16_t DEVICE_ADD,uint16_t IN_DEVICE_ADD,char *DATAS,uint16_t LONG);

#endif /* IIC_H_ */
